Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.revdesk.com/v1/caller-trust/enterprises/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "telnyx_enterprise_id": "<string>", "legal_name": "<string>", "dba": "<string>", "role_type": "<string>", "status": "<string>", "rejection_reasons": [ "<string>" ], "synced_at": "<string>", "loa_document_id": "<string>", "created_at": "<string>" } }
Returns a specific enterprise registration by its ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes